/* ie7.css */
body {text-align:left;}
.container {text-align:left;}
* html .column, * html div.span-1, * html div.span-2, * html div.span-3, * html div.span-4, * html div.span-5, * html div.span-6, * html div.span-7, * html div.span-8, * html div.span-9, * html div.span-10, * html div.span-11, * html div.span-12, * html div.span-13, * html div.span-14, * html div.span-15, * html div.span-16, * html div.span-17, * html div.span-18, * html div.span-19, * html div.span-20, * html div.span-21, * html div.span-22, * html div.span-23, * html div.span-24 {overflow-x:hidden;}
* html legend {margin:-18px -8px 16px 0;padding:0;}
ol, ul {margin-left:2px;}
ul.arrow, ul.star, ul.check{margin:0; padding:0; list-style-type:none;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
html>body p code {*white-space:normal;}
hr {margin:-8px auto 11px;}
.clearfix, .container {display:inline-block;}
* html .clearfix, * html .container {height:1%;}
fieldset {padding-top:0;}
hr {border:0px solid #fff;background:none;color:none;margin:-8px auto 11px;color:#000;visibility: hidden;}
hr.spacer {border-bottom:1px solid #ddd;margin:0 0 10px 0;visibility: visible;color: #222;}
.nopadding {padding:0;}
.nomargin{margin:0;}
.lastblock {margin:0;}
.topmenu ul{float:right;width:auto;}
.main_inner{padding-top:10px;}
#suckerfish li:hover, #suckerfish li.hover { position: static;}
#suckerfish li ul { /* third-and-above-level lists */
margin: 0 0 0 0;}		
		

/* Three columns */
.cols-3 .item {float:left;width:29.5%;}
div.jpclear{ display:none;}




